<?xml version="1.0" encoding="UTF-8"?>
<ApexClass xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>34.0</apiVersion>
    <packageVersions>
        <majorNumber>7</majorNumber>
        <minorNumber>89</minorNumber>
        <namespace>cms</namespace>
    </packageVersions>
    <status>Active</status>
</ApexClass>
